Bug 48384 - [40cat] Change to method
[40cat] Change to method
Status: CLOSED WORKSFORME
Product: platform
Classification: Unclassified
Component: Text
4.x
PC Windows ME/2000
: P3 (vote)
: 4.x
Assigned To: Petr Nejedly
issues@platform
: FOCUS
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-02 15:41 UTC by meliandra
Modified: 2008-12-22 17:55 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description meliandra 2004-09-02 15:41:08 UTC
[ BUILD # : 200408191357 ]
[ JDK VERSION : J2SE 1.5.0 ]

File tree
Expand a class
You see Nodes for Methods, ...
Expand Methods
Doubleclick on a method

=> File is opened, but the "cursor" don't spring to the method definition
Comment 1 Milos Kleint 2004-09-03 09:09:05 UTC
hardy winsys issue, reassigning to pnejedly, maybe issue with
EditorSupport? CCing java.
Comment 2 Milos Kleint 2004-09-03 09:11:18 UTC
btw it's working for me on linux. (today's build - 20040902)
Comment 3 Petr Nejedly 2004-09-14 11:01:24 UTC
Works for me as well, and I have also verified it on windows machine...
Comment 4 Marian Mirilovic 2005-07-12 10:15:30 UTC
closed


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo